
/*20251126追加 */
.english-test .mv-cont{
			top: 25%;
			left: 12%;
			color: #fff;
		}
		.english-test .mv-cont h2{
			font-size: 1.6vw;
		}
		.english-test .mv-cont h1{
			font-size: 3vw;
			color: #fff;
			text-align: left;
			line-height: 1.4;
		}
		
		.english-test .mv-cont h1 span{
			color:#ffc940 ;
		}
		.english-test .mv-img .img_box{
			text-align: center;
    		background-color: #00357f;
			padding: 100px 0 0;
		}
		.english-test .mv-img img{
			max-height: 600px;
			    width: auto!important;
		}
		.english-test .test-btn, .english-test .cpa-test-btn{
			padding: 16px 32px;
			font-weight: 700;
			width: 400px;
		}
		.english-test .cpa-test-btn{
			height: 80px;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		.english-test .test-btn span, .english-test .cpa-test-btn span{
			font-weight: 500;
		}
		.english-test .counseling-box h4{
			line-height: 2;
		}
		.english-test .counseling-box h4 span::before{
			content: "";
			position: absolute;
			display: block;
			width: 100%;
			height: .6em;
			left: 0;
			bottom: -4px;
			background-color: #ffc940;
			z-index: -1;
		}
		.english-test .arrow{
			width: 50px;
    		margin: 40px auto;
		}
		.english-test .concern-list li{
			width: 360px;
	    	border: 1px solid #10386b;
    		position: relative;
		}
		.english-test .concern-list li p{
			padding: 16px;
		}
		.english-test .concern-list li::before{
			    content: "“";
				font-size: 5vw;
				font-family: 'A-OTF ゴシックMB101 Pro';
				position: absolute;
				top: 0;
				line-height: 0.3;
				left: -30px;
		}
		.bg-c-lblue{
			background: #f0f4f8;
		}
		.english-test .test-flow span{
			background-color: #10386b;
			color: white;
			padding: 4px 12px;
			font-family: 'A-OTF ゴシックMB101 Pro';
			position: absolute;
			left: 0;
		}
		.english-test .test-flow li{
			width: 440px;
		}
		.english-test .test-flow .right-arrow{
			width: 16px;
			display: flex;
   			 align-items: center;
		}
		@media screen and (max-width: 1500px) {
			.english-test .mv-img img{
			    width: 100%!important;
			}
			.english-test .mv-cont{
				left: 10%;
			}
			
		}
		@media screen and (max-width: 1200px) {
			.english-test .mv-cont div span{
				font-size: 14px;
			}
			.english-test .mv-cont .mb30{
				margin-bottom: 20px;
			}
			.english-test .mv-cont p{
				margin-top: 30px;
    			font-size: 15px;
			}
			
		}
		@media screen and (max-width: 1100px) {
			.english-test .mv-cont{
				left: 7%;
			}
		}
		@media screen and (max-width: 767px) {
			.english-test .mv-cont{
				top: 12%;
				left: 0;
			}
			.english-test .mv-cont h2{
				font-size: 18px!important;
			}
			.english-test .mv-cont h1{
				font-size: 27px;
			}
			.english-test .mv-img img{
			   max-height: inherit;
			}
			.english-test .test-btn{
				padding: 12px 20px;
				width: 200px;
			}
			.english-test .arrow{
				width: 40px;
				margin: 30px auto;
			}
			.english-test .mv-img .img_box{
				padding: 0;
			}
			.english-test .mv-cont p{
    			font-size: 14px;
			}
			.english-test .concern-list li{
				width: 100%;
				margin-bottom: 20px;
			}
			.english-test .concern-list li:last-child{
				margin-bottom: 0;
			}
			.english-test .concern-list li p{
				padding: 4px;
			}
			.english-test .concern-list li::before{
				font-size: 80px;
				line-height: 0.5;
				left: 0;
			}
			.english-test .test-flow li{
				width: 100%;
			}
			.english-test .cpa-test-btn{
				height: auto;
				width: 100%;
				padding: 12px 20px;
			}
			.english-test .test-flow .right-arrow{
				transform: rotate(90deg);
				margin: 0 auto;
				width: 12px;
			}
		}
